Adobe Flash Player 安全更新

发布日期:2014 年 11 月 25 日

漏洞标识符:APSB14-26

优先级:请参见下表

CVE 编号:CVE-2014-8439

平台:所有平台

摘要

Adobe 已为适用于 Windows、Macintosh 和 Linux 的 Adobe Flash Player 发布了安全更新。这些更新进一步强化了对 CVE-2014-8439 的防御,该漏洞已在 2014 年 10 月 14 日发布的版本中得到缓解(请参阅:http://helpx.adobe.com/security/products/flash-player/apsb14-22.html)。

Adobe 建议用户将其安装的产品更新至最新版本:

  • Adobe Flash Player 桌面运行时的 Windows 和 Macintosh 用户应更新至 Adobe Flash Player 15.0.0.239。 

  • Adobe Flash Player 扩展支持版本的用户应更新至 Adobe Flash Player 13.0.0.258。 

  • Adobe Flash Player 的 Linux 用户应更新至 Adobe Flash Player 11.2.202.424。 

  • 如果 Adobe Flash Player 是随 Google Chrome 一起安装,或者是与 Windows 8.x 系统中自带的 Internet Explorer 安装在一起,那么它将会自动更新至最新版本。 

受影响的软件版本

  • Adobe Flash Player 15.0.0.223 及更早版本

  • Adobe Flash Player 13.0.0.252 及更早的 13.x 版本

  • 适用于 Linux 的 Adobe Flash Player 11.2.202.418 及更早版本

若要验证在系统上安装的 Adobe Flash Player 的版本,请访问“关于 Flash Player”页,或者右键单击在 Flash Player 中运行的内容并从菜单中选择“关于 Adobe Flash Player”或“关于 Macromedia Flash Player”。如果您使用多种浏览器,请针对系统中所安装的每种浏览器执行检查。

解决方案

 

Adobe 建议用户按照以下说明更新他们的软件安装:

 

  • Adobe 建议 Adobe Flash Player 桌面运行时的 Windows 和 Macintosh 用户通过访问 Adobe Flash Player 下载中心更新至 Adobe Flash Player 15.0.0.239,或者通过产品中的更新机制在出现提示后更新至该版本。 

  • Adobe 建议 Adobe Flash Player 扩展支持版本的用户应该通过访问 http://helpx.adobe.com/cn/flash-player/kb/archived-flash-player-versions.html,更新至版本 13.0.0.258。

  • Adobe 建议 Adobe Flash Player 的 Linux 用户通过访问 Adobe Flash Player 下载中心更新至 Adobe Flash Player 11.2.202.424。 

  • 随 Google Chrome 安装的 Adobe Flash Player 将自动更新至最新的 Google Chrome 版本,其中将包括适用于 Windows 的 Adobe Flash Player 15.0.0.239,以及适用于 Macintosh 的 Adobe Flash Player 15.0.0.242。 

  • 随 Windows 8.x 自带 Internet Explorer 一起安装的 Adobe Flash Player 将会自动更新至最新版本,其中将包括 Adobe Flash Player 15.0.0.239。

优先级和严重等级

Adobe 按照以下优先级将这些更新分类,并建议用户将其安装的软件更新至最新版本:

产品 受影响的版本 平台 优先级
Adobe Flash Player 桌面运行时 15.0.0.223 及更早版本
Windows 和 Macintosh
2
Adobe Flash Player 扩展支持版本 13.0.0.252 及更早版本 Windows 和 Macintosh
2
适用于 Google Chrome 的 Adobe Flash Player 15.0.0.223 及更早版本 Windows、Macintosh 和 Linux
2
适用于 Internet Explorer 10 和 Internet Explorer 11 的 Adobe Flash Player 15.0.0.223 及更早版本 Windows 8.0 和 8.1 2
Adobe Flash Player 11.2.202.418 及更早版本 Linux 3

这些更新在软件中解决了一个严重等级为关键的漏洞。

详细信息

Adobe 已为适用于 Windows、Macintosh 和 Linux 的 Adobe Flash Player 发布了安全更新。这些更新进一步强化了对 CVE-2014-8439 的防御,该漏洞已在 2014 年 10 月 14 日发布的版本中得到缓解(请参阅:http://helpx.adobe.com/security/products/flash-player/apsb14-22.html)。

  • Adobe Flash Player 桌面运行时的 Windows 和 Macintosh 用户应更新至 Adobe Flash Player 15.0.0.239。 

  • Adobe Flash Player 扩展支持版本的用户应更新至 Adobe Flash Player 13.0.0.258。 

  • Adobe Flash Player 的 Linux 用户应更新至 Adobe Flash Player 11.2.202.424。 

  • 如果 Adobe Flash Player 是随 Google Chrome 一起安装,或者是与 Windows 8.x 系统中自带的 Internet Explorer 安装在一起,那么它将会自动更新至最新版本。 

这些更新进一步解决了在处理被取消引用的内存指针时出现的、可能导致代码执行的漏洞 (CVE-2014-8439)。该漏洞之前已在 2014 年 10 月 14 日发布的版本中得到缓解。 

受影响的软件 推荐的播放器更新 获取途径
Flash Player 桌面运行时
15.0.0.239

Flash Player 下载中心

Flash Player 分发

Flash Player 扩展支持版本 13.0.0.258 扩展支持
适用于 Linux 的 Flash Player 11.2.202.424 Flash Player 下载中心
适用于 Google Chrome 的 Flash Player

15.0.0.239 (Windows)

15.0.0.242 (Macintosh)

Google Chrome 版本
适用于 Internet Explorer 10 和 Internet Explorer 11 的 Flash Player 15.0.0.239
Microsoft 安全建议

鸣谢

Adobe 在此感谢下列个人和组织报告相关问题并与 Adobe 一同保护客户的安全:

  • 来自 ESET 的 Sébastien Duquette,来自 F-Secure 的 Timo Hirvonen,以及 Kafeine (CVE-2014-8439)